[MotionBoard Cloud for Salesforce]Salesforce接続用ドライバーAPIバージョン29.0廃止に伴う設定変更のお願い

製品ブランド:

MotionBoard Cloud

公開日時:

2022/04/26 09:00

更新日時:

2022/04/27 16:45

記事番号:

000022533

株式会社セールスフォース・ジャパン(以下、Salesforce社)より、Salesforce接続用ドライバーのAPIバージョン 29.0 の廃止が発表されています。
Salesforce接続用ドライバーのAPIバージョン 29.0 をご利用のお客様は、45.0 に変更いただきますようお願い申し上げます。

 

対象サービスと影響対象

 ・対象サービス:  MotionBoard Cloud for Salesforce(「MotionBoard Cloud for Veeva」含む。)
 ・影響対象:    Salesforce接続用ドライバーのバージョン 29.0 をご利用中のお客様。
           ※すでにバージョン45.0をご利用している場合、本件をご対応いただく必要はありません。

 

対応期限

 ・Salesforceの Summer '23 リリースまで
 

内容

 Salesforce の Summer '22 リリースをもって、Salesforce接続用ドライバーのAPIバージョン 29.0 のサポートが終了します。
 また、Salesforce の Summer '23 リリース をもって、Salesforce接続用ドライバーのAPIバージョン 29.0 の利用ができなくなります。

 そのため、Salesforce接続用ドライバーのAPIバージョン 29.0 をご利用中のお客様は「対応期限」までにSalesforce接続用ドライバーのAPIバージョンを 45.0 に変更いただきますようお願い申し上げます。
  ※Salesforce のサポート終了をもって、APIバージョン29.0に起因する問題に対する調査・修正は行いません。このため、Salesforce の Summer '22リリースまでにAPIバージョンを 45.0 に変更いただくことを推奨いたします。

 【参考】Salesforce社からの案内: https://help.salesforce.com/s/articleView?id=000354473&type=1
  ※APIバージョンが 29.0 から 45.0 になることにより以下のオブジェクトが廃止されますのでご注意ください。

 

変更方法

 Salesforce接続用ドライバーのAPIバージョン「29.0」から「45.0」に変更する方法は、以下のマニュアルを参考にしてください。

【参考】変更後イメージ
MBC_SF_image 

 

お問い合わせ先

各種お問い合わせ]-[製品に関するお問い合わせ]から、お問い合わせください。
 入力フォーム「件名」に「[MotionBoard Cloud for Salesforce]Salesforce接続用ドライバーAPIバージョン29.0廃止に伴う設定変更のお願い」と入力してください。

更新履歴

日付 概要
2022/04/27 「変更方法」に画面キャプチャーを付与しました。
2022/04/26 公開